请选择 进入手机版 | 继续访问电脑版
正在上传图片(0/1)

googgle 支持最新的御2代吗?

 0
手机看帖 6 469
四大美女,googgle 支持最新的御2代吗?
评论
上传
你需要登录之后才能回帖    登录 | 注册
jjit   2018-8-24 2#
支持的,不过只能再 2.4G频段用
竞速版的 Goggles可以 2.4G和 5.8G
ildj  DJI Mavic 3认证用户 2018-8-24 3#
谷歌支持? 你说的安卓吗
好像还不支持 没更新

苹果app昨晚上就更新了
夏清  超级版主 2018-8-24 4#
楼主您好,请问您是指Goggles飞行眼镜吗?支持的哦。

微信关注“大疆”,获取最全面的大疆产品教学视频,及时的售后服务动态,最实用的飞行指引和专业的技术支持,都在这里
夏清  超级版主 2018-8-24 5#
ildjMavic Air2018-8-24 13:04
谷歌支持? 你说的安卓吗
好像还不支持 没更新

苹果app昨晚上就更新了
您好,Mavic 2 需搭载DJI GO4 4.3.0进行使用哦,建议您从官网Mavic2下载页面进行下载:
https://www.dji.com/cn/mavic-2/info#downloads
隔壁小林  Mavic Pro认证用户 2018-8-25 6#
夏清超级版主2018-8-24 18:22
楼主您好,请问您是指Goggles飞行眼镜吗?支持的哦。

[图片]
夏清姐  现在mavic pro支持延时拍摄吗
夏清  超级版主 2018-8-27 7#
隔壁小林Mavic Pro2018-8-25 12:04
夏清姐  现在mavic pro支持延时拍摄吗
您好,不支持哦。
已累计飞行99282米
认证设备
收藏 点赞 评论
分享至:
回复:
上传
取消 评论
快速回复 返回顶部 返回列表